[lkml]   [2003]   [Sep]   [21]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
Messages in this thread
    SubjectRe: lockups with 2.4.2x
    Some updates from me:

    evil aka Christian wrote:
    > (directory listing follows...)

    now it's all here:

    > before this whole mess i was using 2.4.19, but i wanted to upgrade to
    > 2.4.20, 2.4.21, did not make it, due to lack of time or need. 2.4.19 was
    > running fine. but i need netfilter now, so i had to recompile
    > modules+kernel! but, mysteriously, i fail to recompile my 2.4.19. i did

    i was able to recompile 2.4.19, but i had to use gcc-2.95.4 (from
    debian/testing.) Kernel boots fine, even loads my 3rd party module
    (ISDN/CAPI related, taints the kernel), no freezes. i have compiled
    2.4.22 with gcc2.95 too, but it's still freezing.

    BOFH excuse #201:


    To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
    the body of a message to
    More majordomo info at
    Please read the FAQ at

     \ /
      Last update: 2005-03-22 13:48    [W:0.028 / U:0.788 seconds]
    ©2003-2016 Jasper Spaans. hosted at Digital OceanAdvertise on this site